[问题]为什么704里面的Gaim不能登录QQ了???

为当前最终发行版之前的所有版本提供支持
回复
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

[问题]为什么704里面的Gaim不能登录QQ了???

#1

帖子 samuelt » 2007-04-21 17:39

为什么704里面的Gaim不能登录QQ了???~~◎~◎~~以前610的时候还没问题的,现在什么软件在Ubuntu 里面还能登录QQ 的??Eva吗??听说Gaim已经更名了,是不是新的软件能正常点那??~~◎~◎~~ :?:
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2007-04-21 17:44

6.10的gaim中qq用的2005协议
7.04的gaim中qq用的2006协议

如果你的qq在2006协议下需要输入验证码,就会出问题

可以用eva
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 samuelt » 2007-04-21 18:46

多谢了~~◎~◎~~
回复

回到 “老旧版本支持”